<!DOCTYPE html>
<html>
    <head> 
        <meta charset="UTF-8"/> 
        <script src="fibo.js"></script>
        <script src="repeat.js"></script>
        

    </head>

    <body>
        <h1>Teste</h1>
        <ul id="my_ul"> </ul>

    <script>
        const n = 9;
        repeatN(n, function(x)
					{
						const node = document.createElement("li");
						node.innerHTML = `fibo(${x}) = ` + fiboNaive(x);
						my_ul.appendChild(node);
					});
    
    </script>
	 
    </body>
</html>
